{
	"102001512_0": "\"Whew...\"",
	"102001512_1": "\"Well? It's nice to get back to the fundamentals and do some basic training every now and again, yeah?\"",
	"102001512_2": "\"Yes. I once again feel like I've regained my sense of pride in being a guardian on the battlefield.\"",
	"102001512_3": "\"Haah... Haah... I can't take any more...\"",
	"102001512_4": "\"Thank you, Master!\"",
	"102001512_5": "\"Mmhmm!\"",
	"102001512_6": "\"Hang in there, Miku. This time, I'm gonna be the one who saves you!\"",
	"102001512_7": "\"Thank you!\"",
	"102001512_8": "\"......\"",
	"102001512_9": "\"Come with me if you want to live!\"",
	"102001512_10": "\"Huh?!\"",
	"102001512_11": "\"Why are you helping me?\"",
	"102001512_12": "\"I'm not sure. Maybe because the raging fires reminded me of Serena.\"",
	"102001512_13": "\"Serena?\"",
	"102001512_14": "\"Maria's dead little sister.\"",
	"102001512_15": "\"Doctor...\"",
	"102001512_16": "\"......\"",
	"102001512_17": "\"I saved this girl, but you're the one who instructed me to stick with her this far. What for?\"",
	"102001512_18": "\"Because it's all part of the greater plan, of course.\"",
	"102001512_19": "\"You needn't be so wary. Perhaps we can talk for a bit? I'm sure we could help you.\"",
	"102001512_20": "(If Maria isn't Finé, then that means I'm—)",
	"102001512_21": "(I'm scared.)",
	"102001512_22": "\"Maria... What happened to you?\"",
	"102001512_23": "\"Huh?\"",
	"102001512_24": "\"I wanted to help Maria, not Finé...\"",
	"102001512_25": "\"Y-Yes, true...\"",
	"102001512_26": "\"I had no relatives. I was always crying. Maria was the only nice person. She was a friend to the weak, but...\"",
	"102001512_27": "\"False feelings can't protect the world. And Serena's feelings aren't mine.\"",
	"102001512_28": "\"Everything is power... Without that power, bringing justice is impossible!\"",
	"102001512_29": "\"Doctor, yours is the only way to change the world, and I approve of it!\"",
	"102001512_30": "\"......\"",
	"102001512_31": "\"Aren't you scared, Shirabe?\"",
	"102001512_32": "\"Huh?\"",
	"102001512_33": "\"If Maria isn't Finé, then that means one of us, gathered to be a vessel for her soul, might become her instead.\"",
	"102001512_34": "\"I'm... not sure.\"",
	"102001512_35": "\"<speed=0>That's all you have to say?!</speed>\"",
	"102001512_36": "\"What's wrong?\"",
	"102001512_37": "\"......\"",
	"102001512_38": "\"Kiri-chan?!\""
}